body 
{
    background-color: #fff;
    margin: 0px auto 0px auto;
    text-align: center;
    font-family: Georgia;
    overflow: auto;
    padding: 0px;
    font-size: 16px;
}

#container
{
    position: relative;
    width: 800px;
    /*height: 1200px;*/
    /*height: 100px;*/
    min-height:600px;
    _height: 600px;
    /*overflow: auto;*/
    top: 0px;
    background-color: darkgray;
    margin: 0px auto;
}

#left-fade
{
    position: absolute;
  /*  background: url(images/left-fade.jpg) repeat-y; */
    width: 50px;
   /* height: 100px;*/
    left:0px;
    margin: 0px;
    padding:0px;
}

#right-fade
{
    position:absolute;
 /*   background: url(images/right-fade.jpg) repeat-y;*/
    width: 50px;
    /*height: 1200px;*/
    left: 750px;
    margin: 0px auto 0px auto;
}

#header
{
    position: absolute;
    margin: 0px auto 0px auto;
    top: 0px;
    left: 50px;
    
    padding-top: 25px;
    padding-left: 10px;
        
  /*  background: url(images/banner.jpg) no-repeat;*/
    background-color: darkgray;
    width: 690px;
    height: 75px;
    

    
    font-family: Castellar;
    font-size: 200%;
    color: #000000;;
    
    text-align: left;
    

    
}

#sidebar
{
    position: absolute;
    width:125px;
    background-color: darkgray;
    top: 0px;
    left: 50px;
    margin: 0px;
    padding-top: 100px;
}

#sidebar .header
{
    position: relative;
    display: block;
    width: 125px;
    height: 20px;
    font-size: 108%;
    color: #ffffff;
    background-color: darkgray;
    /* 177c15 */
    text-align: center;
    padding: 5px 0px;
    margin: 0px;
}

#sidebar a:link, #sidebar a:visited
{
    position: relative;
    display:block;
    text-align: justify;
    text-decoration: none;
    text-indent:20px;
    width: 125px;
    font-size: 75%;
    background-color: #ffffff;
    color: #000000;
    padding: 3px 0px;
    /* 9ed69d */
}

#sidebar a:hover
{
    position: relative;
    display:block;
    text-align: justify;
    text-decoration: none;
    text-indent:20px;
    width: 125px;
    font-size: 75%;
    background-color: #c4f7c5   ;
    color: #000000;
    padding: 3px 0px;
    
}
    
    
#content
{
    position:absolute;
    left: 175px;
    top: 100px;
    width: 555px;
    min-height: 600px;
    _height: 600px;
    text-align: left;
    padding: 10px 10px;
}

#content h1
{
    display: block;
    position: relative;
    margin: 0px;
    font-size: 125%;
    color: #000000;
    border-bottom: double 3px #000000;
}

#content h1:first-letter
{
    font-size: 175%;
    color: #055307;
    font-family: Castellar;
    width: auto;
}

.instructionBox
{
    display: block;
    background-color: #dcffdd;
    padding: 0px 3px;
    border: dotted 3px #055306;
}

.errorBox
{
    display: block;
    background-color: #ffbbbb;
    padding: 0px 3px;
    border: dotted 3px #b12525;
}

tr.title, tr.title a:link, tr.title a:visited, tr.title a:active, tr.title a:hover
{
    background-color: #055307;
    color: #ffffff;
}

tr.data
{
    background-color: #F7F7F7; 
}

.login-panel .login-row {
    display: flex;
    align-items: center; /* Vertically aligns the items */
}

.login-row label {
    margin-right: 10px;
}

.login-row input[type="text"] {
    margin-right: 10px;
    width: 200px;
}

.login-button {
    
	display: inline-block;
    
	vertical-align: middle;
    
	font-weight: bold; 
	/* Makes the text bold */
 
	   padding: 5px 10px; 
	/* Optional: Adjust padding for better appearance */

} 

.search-box {
    width: 120px;
    padding: 5px;
    margin-right: 10px;
}

.search-button {
    padding: 5px 5px;
    background-color: #055307;
    color: #ffffff;
    border: none;
    cursor: pointer;
}






    